/* ------------------------------------------------------
    Page Visual
------------------------------------------------------ */
.pageVisual {
    height: 470px;
    width: 100%;
}

.pageVisual.for-price {
    background: url(../images/price/mainvisual_bg.webp);
    background-position: center;
    background-size: cover;
}

.pageVisual.for-concept {
    background: url(../images/concept/bg_concept.webp);
    background-position: center;
    background-size: cover;
}

.pageVisualCatch {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}

.pageVisualCatch__img img {
    width: 200px;
}

.pageVisualCatch__title {
    font-size: 28px;
    font-weight: 500;
    margin-top: 32px;
}

.pageVisualBody {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}

.pageVisualBody__title {
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
}

@media screen and (max-width: 1024px) {
    .pageVisual {
        height: 280px;
    }

    .pageVisualCatch {
        align-items: center;
    }
    
    .pageVisualCatch__img img {
        width: 100px;
    }
    
    .pageVisualCatch__title {
        font-size: 20px;
        margin-top: 16px;
    }
	
	 .pageVisual.for-symptom .pageVisualCatch__title {
        font-size: 20px;
        margin-top: 16px;
    }

    .pageVisualBody__title {
        font-size: 32px;
    }
}

/* ------------------------------------------------------
   page Compornet
------------------------------------------------------ */
.pageContent {
    background: var(--color-white-100);
    color: var(--color-black);
    font-family: var( --font-noto-sans);
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    padding: 80px 0 120px;
}

.pageContent h2 {
    color: var(--color-blue);
    font-family: var(--font-zen-maru);
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 40px;
}

.pageContent h3 {
    color: var(--color-blue);
    font-family: var(--font-zen-maru);
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 24px;
}

.pageContent h5 {
    color: var(--color-blue);
    font-family: var(--font-zen-maru);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 24px;
}

.pageContent h6 {
    font-family: var(--font-zen-maru);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 24px;
}

.pageContent p {
    color: var(--color-black);
    font-family: var( --font-noto-sans);
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 24px;
}

.pageContent .wp-block-columns {
    margin-top: 32px;
}

.pageContent .wp-block-buttons {
    display: flex;
    justify-content: center;
}

.pageContent .wp-block-button__link {
    align-items: center;
    background: var(--color-orange);
    border-radius: 100vw;
    color: var(--color-white);
    display: flex;
    font-size: 16px;
    font-weight: 500;
    height: 48px;
    justify-content: center;
    position: relative;
    width: 200px;
}

.pageContent .wp-block-buttons .wp-block-button__link {
    width: 200px;
}

.symptomCardPhoto {
    padding: 32px 0 ;
    max-width: 1140px;
    margin: 0 auto;
}

.symptomCardPhoto + .symptomCardPhoto { 
	padding: 0 0 32px;
}

.symptomCardPhoto__inner {
    display: grid;
    grid-template-columns: 1fr 40%;
    gap: 40px;
    background: var(--color-white);
    border-radius: 8px;
    padding: 40px 48px;
    margin-bottom: 24px;
}

.symptomCardPhoto__inner.no-gap {
	gap: 0;
}

.symptomCardPhoto__inner .symptomCard__sub {
    grid-column: 1 / -1;
    margin-top: 0;
}

.symptomCardPhoto__heading {
    font-size: 24px;
    color: var(--color-blue);
    line-height: 1.5;
    letter-spacing: 0.05%;
    font-weight: 500;
}

.symptomCardPhoto__heading:nth-of-type(n+2) {
	margin-top: 24px;
}

.symptomCardPhoto__body {
    color: var(--color-black);
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1%;
    margin-top: 12px;
}

.symptomCardPhoto__img {
    width: 100%;
    object-fit: cover;
}

.symptomCardPhoto__subHeading {
    color: var(--color-blue);
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 12px;
}

.symptomCardPhoto__subBody {
    color: var(--color-black);
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.1%;
    margin-bottom: 12px;
}

.symptomCardPhoto__imgWrap img + img {
    margin-top: 24px;
}

@media screen and (max-width: 1024px) {
    .pageContent {
        font-size: 14px;
        padding: 40px 0 64px;
    }
    
    .pageContent h2 {
        font-size: 28px;
        margin-bottom: 32px;
    }
    
    .pageContent h3 {
        font-size: 20px;
        margin-bottom: 16px;
    }
    
    .pageContent h5 {
        font-size: 18px;
        margin-bottom: 16px;
    }
    
    .pageContent h6 {
        font-size: 16px;
        margin-bottom: 16px;
    }
    
    .pageContent p {
        font-size: 14px;
        margin-bottom: 24px;
    }
    
    .pageContent .wp-block-columns {
        margin-top: 24px;
    }
    
    .pageContent .wp-block-button__link {
        align-items: center;
        background: var(--color-orange);
        border-radius: 100vw;
        color: var(--color-white);
        display: flex;
        font-size: 16px;
        font-weight: 500;
        height: 48px;
        justify-content: center;
        position: relative;
        width: 200px;
    }
    
    .pageContent .wp-block-buttons .wp-block-button__link {
        width: 200px;
    }
    
    .symptomCardPhoto {
        padding: 0 ;
        max-width: 100%;
    }
    
    .symptomCardPhoto__inner {
        grid-template-columns: 100%;
        gap: 40px;
        padding: 24px 16px;
        margin-bottom: 24px;
    }
    
    .symptomCardPhoto__inner.no-gap {
        gap: 0;
    }
    
    .symptomCardPhoto__inner .symptomCard__sub {
        grid-column: 1 / -1;
        margin-top: 0;
    }
    
    .symptomCardPhoto__heading {
        font-size: 18px;
    }
    
    .symptomCardPhoto__subHeading {
        font-size: 16px;
    }
}